Subject: Re: [bug#42923] [core-updates]: Add meson/latest and update wayland/sway.

From: Leo Famulari <[email-masked]>
Date: Sun, 13 Dec 2020 14:46:29 -0500

On Wed, Aug 19, 2020 at 09:57:26AM +1000, Brendan Tildesley wrote:
> I wanted to update sway but it requires a an update to wayland and meson,
> which rebuilds thousands of things. I'm not sure the full process for
> updating something like meson and wayland but I wanted to get the ball
> rolling so I made these patches that add meson/latest and update sway
> applied to the core-updates branch. I had tested them on master and and was
> able to launch sway 1.5 just fine.

Unfortunately, it appears that somebody else pushed equivalent changes
without noticing these patches :/